#!/usr/bin/env python

from setuptools import setup

setup(
	name='AlienNewsTrends',
	version='0.1.3',
	description='AlienNewsTrends find the trending keywords on the /r/news subreddit',
	author='Brandon M. Downs',
	license='MIT',
	keywords='Alien News Trends trending keywords',
	author_email='brandon.michael.downs@gmail.com',
	url='http://github.com/BrandonMDowns/AlienNewsTrends',
	scripts=['AlienNewsTrends.py'],
	install_requires=['praw'],
	entry_points = {
		'console_scripts': [
			'AlienNewsTrends = AlienNewsTrends:main'
		],
	}
)
